/*--- Avanquest WebEasy Page Style ---*/


.cc06               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   1.25%;
	border-width    :   0px;
	}
.cc07               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc08               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc09               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   0.52%;
	}
.cc10               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e31            {
	font            : bold 12pt 'Tahoma', cursive;
	color           : #339933;
	text-align      : right;
	position        : absolute;
	left            :  80.25%;
	top             :  71.25pt;
	width           :  18.13%;
	height          :  72.75pt;
	}
span#e30            { /* Home */
	font            : bold 12pt 'Tahoma', cursive;
	color           : #339933;
	position        : absolute;
	left            :  80.25%;
	top             :  75.75pt;
	width           :  16.88%;
	height          :  12.75pt;
	}
a#a30               { /* Home */
	font            : bold 12pt 'Tahoma', cursive;
	color           : #339933;
	}
span#e29            { /* Services */
	font            : bold 12pt 'Tahoma', cursive;
	color           : #339933;
	position        : absolute;
	left            :  80.25%;
	top             :  99.00pt;
	width           :  16.88%;
	height          :  14.25pt;
	}
a#a29               { /* Services */
	font            : bold 12pt 'Tahoma', cursive;
	color           : #339933;
	}
span#e28            { /* Contact */
	font            : bold 12pt 'Tahoma', cursive;
	color           : #339933;
	border-bottom   : 4px solid #BEF000;
	position        : absolute;
	left            :  80.25%;
	top             : 123.00pt;
	width           :  16.88%;
	height          :  14.25pt;
	}
a#a28               { /* Contact */
	font            : bold 12pt 'Tahoma', cursive;
	color           : #339933;
	border-bottom   : 4px solid #BEF000;
	}
h1#e27              { /* GreatResumes */
	font            : italic 36pt 'Script MT Bold';
	position        : absolute;
	left            :  23.38%;
	top             :  11.25pt;
	width           :  75.75%;
	height          :  34.50pt;
	}
span#e26            { /* images/gr8b003002.gif */
	border          :   0.00pt none #e9ece3;
	background      : transparent url(images/gr8b003002.gif) no-repeat top left;
	background-repeat: repeat-x;
	position        : absolute;
	left            :   0.00%;
	top             :   0.00pt;
	width           :   3.75%;
	height          : 585.00pt;
	}
div#e25             { /* Should you wish to conta... */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   6.25%;
	top             :  63.00pt;
	width           :  73.25%;
	height          :  41.25pt;
	}
address#e24         { /* madonna@greatresumes.com... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #3333ff;
	text-align      : left;
	position        : absolute;
	left            :   6.25%;
	top             : 111.75pt;
	width           :  45.63%;
	height          :  14.25pt;
	}
a#a24               { /* madonna@greatresumes.com... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #3333ff;
	}
h4#e23              { /* GreatResumes */
	font            : 24pt 'Script MT Bold';
	text-align      : left;
	position        : absolute;
	left            :   6.00%;
	top             : 126.75pt;
	width           :  36.00%;
	height          :  34.50pt;
	}
address#e22         { /* Shailer Park, Queensland... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :   6.50%;
	top             : 172.50pt;
	width           :  32.25%;
	height          :  71.25pt;
	}
img#e21             { /* images/gr8b003001.jpg */
	position        : absolute;
	left            :  35.25%;
	top             : 113.25pt;
	width           :   6.38%;
	}
form#f20            { /* mailto:madonna@greatresu... */
	position        : absolute;
	left            :  22.38%;
	top             : 276.75pt;
	width           :  48.50%;
	height          : 192.00pt;
	}
fieldset#e20        { /* mailto:madonna@greatresu... */
	background-color: transparent;
	}
legend#e19          { /* Contact Details - all fi... */
	position        : absolute;
	left            :   0.77%;
	top             :   2.25pt;
	width           :  67.01%;
	height          :  26.25pt;
	}
label#e18           { /* Name */
	position        : absolute;
	left            :   0.00%;
	top             :  27.75pt;
	width           :  23.20%;
	height          :  15.00pt;
	}
input#e17           { /* Text Name Name  */
	position        : absolute;
	left            :  24.48%;
	top             :  24.00pt;
	width           :  60.57%;
	height          :  10.50pt;
	}
label#e16           { /* Address */
	position        : absolute;
	left            :   0.00%;
	top             :  43.50pt;
	width           :  23.20%;
	height          :  15.00pt;
	}
input#e15           { /* Text Address Address  */
	position        : absolute;
	left            :  24.48%;
	top             :  42.00pt;
	width           :  60.57%;
	height          :  12.75pt;
	}
label#e14           { /* Suburb/City */
	position        : absolute;
	left            :   0.00%;
	top             :  61.50pt;
	width           :  23.20%;
	height          :  14.25pt;
	}
input#e13           { /* Text City City  */
	position        : absolute;
	left            :  24.48%;
	top             :  60.00pt;
	width           :  60.57%;
	height          :  13.50pt;
	}
label#e12           { /* State */
	position        : absolute;
	left            :   0.00%;
	top             :  79.50pt;
	width           :  23.20%;
	height          :  15.00pt;
	}
input#e11           { /* Text State State  */
	position        : absolute;
	left            :  24.48%;
	top             :  78.00pt;
	width           :  60.57%;
	height          :  12.00pt;
	}
label#e10           { /* Postal code */
	position        : absolute;
	left            :   0.00%;
	top             :  97.50pt;
	width           :  23.20%;
	height          :  15.00pt;
	}
input#e9            { /* Text Zip Postal code  */
	position        : absolute;
	left            :  24.48%;
	top             :  96.00pt;
	width           :  60.57%;
	height          :  13.50pt;
	}
label#e8            { /* Phone */
	position        : absolute;
	left            :   0.00%;
	top             : 115.50pt;
	width           :  23.20%;
	height          :  15.00pt;
	}
input#e7            { /* Text Phone Phone  */
	position        : absolute;
	left            :  24.48%;
	top             : 114.00pt;
	width           :  60.57%;
	height          :  12.75pt;
	}
label#e6            { /* E-mail */
	position        : absolute;
	left            :   0.00%;
	top             : 133.50pt;
	width           :  23.20%;
	height          :  15.00pt;
	}
input#e5            { /* Text Email E-mail  */
	position        : absolute;
	left            :  24.48%;
	top             : 132.00pt;
	width           :  60.57%;
	height          :  13.50pt;
	}
label#e4            { /* Country */
	position        : absolute;
	left            :   0.00%;
	top             : 151.50pt;
	width           :  23.20%;
	height          :  15.00pt;
	}
select#e3           { /* Combo Box Country Countr... */
	position        : absolute;
	left            :  24.48%;
	top             : 150.00pt;
	width           :  62.63%;
	}
input#e2            { /* Submit Send Details  */
	position        : absolute;
	left            :   2.32%;
	top             : 173.25pt;
	width           :  31.19%;
	}
input#e1            { /* Reset Clear Details  */
	position        : absolute;
	left            :  34.54%;
	top             : 173.25pt;
	width           :  31.19%;
	}
body#page           { /* Page Body */
	background-image: url(images/brown_green_bg.gif);
	}



/*--- EndOfFile ---*/
